#home {
    margin: 0 auto;
    width: 90%;
    min-width: 950px;
    background-color: #dae1c9;
    padding: 30px;
    margin-top: 50px;
    margin-bottom: 50px;
    box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
}

#blogTitle h1 {
    font-size: 40px;
    font-weight: bold;
    line-height: 1.5em;
    margin-top: 20px;
}

#navigator {
    font-size: 15px;
    border-bottom: 1px solid #ededed;
    border-top: 1px solid #ededed;
    height: 50px;
    clear: both;
    margin-top: 25px;
}

#sideBar {
    font-size: 13px;
}

#sideBar h3 {
    font-size: 20px;
}

.postTitle {
    font-size: 25px;
}

element.style {
}
.newsItem, .catListEssay, .catListLink, .catListNoteBook, .catListTag, .catListPostCategory, .catListPostArchive, .catListImageCategory, .catListArticleArchive, .catListView, .catListFeedback, .mySearch, .catListComment, .catListBlogRank, .catList, .catListArticleCategory {
    background: #dae1c9;
    margin-bottom: 35px;
    word-wrap: break-word;
}